<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE MENU SYSTEM "listmenu.dtd">

<MENU
   	name="Utility"
   	owner="root"
   	group="users">
  	<MENU-ITEM name="Ping">
  		<OPERATION name="Ping Device"/>
  	 	<JAVA-UI action_type="openframe" 
  	 	action_value="com.askey.ems.ipdslam.client.common.sharescreen.PingFrame?HOST=${ipAddress}&amp;COMMUNITY=${community}&amp;WRITECOMMUNITY=${writeCommunity}"/>
  	</MENU-ITEM>
  	<MENU-ITEM name="Telnet">
  		<OPERATION name="Telnet Device"/>
	     	<JAVA-UI action_type="openframe" 
	     	action_value="com.askey.ems.ipdslam.client.common.sharescreen.Telnet?HOST=${ipAddress}&amp;COMMUNITY=${community}&amp;WRITECOMMUNITY=${writeCommunity}"/>
  	</MENU-ITEM>
</MENU>
